Skip to main content
GET
List storage categories

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: company, creator, locations

Example:

"company,locations"

filter[id]
string

Comma-separated list of IDs to filter by

Example:

"architecto"

filter[name]
string

Filter by category name

Example:

"Heavy"

filter[allow_new_products]
string

Filter by allow_new_products enum values

Example:

"mixed"

filter[company_id]
string

Filter by company IDs

Example:

"architecto"

sort
string

Sort field

Example:

"-created_at"

Response

Success